/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/*Added date28/04/2018*/
.wp_teamshowcase_slider .team-slider{
	padding: 0 20px !important;
}
.aqa
{
	color:#03A9F4!important;
	font-size:19px;
	font-weight:bold;
}
.number{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    width: 100%;
}
.main {
    position: relative;
}
.num_custom{
align-items: center;
justify-content: center;
display: flex;
height: 100%;
cursor: pointer;
}
.num_custom i {
    min-width: 80px;
    display: inline-block;
    background-color: #0000008a;
    text-align: center;
    font-style: normal;
    height: 80px;
    font-size: 45px;
    line-height: 80px;
    border-radius: 50px;
    color: #fff;
}
h6.process {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0em;
    margin-bottom: 5px;
    text-align: center;
    text-transform: capitalize;
}
.border_title_middle{
    border: 1px solid #000000;
    width: 7rem;
    margin: 0 auto;
}
.site_title-all h3 {
    margin-bottom: 10px !important;
}
.benifit span.w-tabs-item-title ,.Distr_ubte span.w-tabs-item-title ,.clean span.w-tabs-item-title {
    font-weight: 600 !important;
    font-size: 20px !important;
}
.enquire_btn span {
    font-size: 16px;
    font-weight: 600;
}
section#pro_ject .w-gallery-item-meta {
    background: rgb(238, 238, 238);
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0em;
    margin-bottom: 5px;
    text-align: center;
    color: #000;
    min-height: 115px;
}
.distributer_tabs .w-tabs-item:hover {
    background:none !important;
}
/* Header css */

/* .w-nav-list.level_1 .menu-item.current-menu-item{border-bottom: 4px solid #000;} */
	.no-touch .w-nav.type_desktop .hover_underline .menu-item.current-menu-item .w-nav-anchor.level_1 .w-nav-title:after{bottom: -14px;
    height: 4px;


    }

	.no-touch .w-nav.type_desktop .hover_underline .menu-item:hover .w-nav-title:after{opacity: 0 !important;}
		.no-touch .w-nav.type_desktop .hover_underline .menu-item.current-menu-item:hover .w-nav-title:after{opacity:1 !important;}
	
.l-subheader-cell .w-text i.fa.fa-envelope{color: #313131;}
.l-subheader-cell .w-text i.fa.fa-phone,
.l-subheader-cell .w-text i.fa.fa-clock-o,
.l-subheader-cell .w-text i.fa.fa-location-arrow{color: #E1c15A;}
.l-subheader-cell .w-text i{opacity: 1;}
.l-subheader.at_top .w-dropdown .w-dropdown-h{background-color: #222222;color: #f2854f;line-height: 2rem;border-radius: 3px;}
.l-subheader.at_top	.l-subheader-cell.at_left .w-dropdown{margin-left: 1.4rem;}
.w-vwrapper .ush_text_7 ,.w-vwrapper .ush_text_8,.w-vwrapper .ush_text_9,.w-vwrapper .ush_text_13,.w-vwrapper .ush_text_15 {margin-bottom: 0px;}
.w-vwrapper .ush_text_7 .w-text-h .w-text-value,.w-vwrapper .ush_text_8 .w-text-h .w-text-value,
.w-vwrapper .ush_text_9 .w-text-h .w-text-value,.w-vwrapper .ush_text_13 .w-text-h .w-text-value,.w-vwrapper .ush_text_15 .w-text-h .w-text-value{font-weight: 600;}
.w-vwrapper .ush_text_10 .w-text-h .w-text-value,.w-vwrapper .ush_text_11 .w-text-h .w-text-value,
.w-vwrapper .ush_text_12 .w-text-h .w-text-value,.w-vwrapper .ush_text_14 .w-text-h .w-text-value,.w-vwrapper .ush_text_16 .w-text-h .w-text-value{padding-left: 1.4rem;color: #a7a7a7;}
	
.l-subheader-cell.at_right .w-btn{line-height: 3.5;font-weight: bold;}
.l-subheader-cell.at_right .ush_vwrapper_1,.l-subheader-cell.at_right .ush_vwrapper_5,.l-subheader-cell.at_right .ush_vwrapper_2,
.l-subheader-cell.at_right .ush_vwrapper_4{border-right: 1px solid #f5f5f5;padding-right: 1.4rem;}
.l-subheader-cell.at_right .ush_vwrapper_3{padding-right: 1.4rem;}
.l-subheader.at_middle .w-nav.type_mobile .w-nav-list.level_1{background-color:#040400;color: #F8f8f5;}
.no-touch .menu-item:not(.level_1):hover>.w-nav-anchor {
    background-color: #03a9f4!important;
    color: #fff;
}

.l-footer .footer_menu .widget_nav_menu ul li {
    padding-left: 0rem;
    width: 50%;
    float: left;
}
.mfp-bottom-bar .mfp-title {
    color: #fff;
    padding-left: 8px;
}

.l-footer .widget_nav_menu .menu-item:before{display:none;}

.mfp-content .mfp-bottom-bar {
    background-color: transparent;
    padding: 5px;
}

.no-touch .l-subheader.at_bottom a:hover, .no-touch .l-header.bg_transparent .l-subheader.at_bottom .w-dropdown.active a:hover {
    color: #fff!important;
}
.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1>.menu-item>a {
    padding: 0 20px;
    text-transform: uppercase;
}

.ush_menu_1.type_desktop .w-nav-list>.menu-item:not(.level_1) {
	border-bottom:1px solid #b2b0b073;
}
.menu-item:not(.level_1).current-menu-item>.w-nav-anchor, .menu-item:not(.level_1).current-menu-parent>.w-nav-anchor, .menu-item:not(.level_1).current-menu-ancestor>.w-nav-anchor {
    color: #fff!important;
}
	
/* footer css */

.footer_head h6{color: #03a9f4 !important;}
.l-footer .footer_menu .widget_nav_menu #menu-hydroball-menu-1 li.menu-item:before{content: none;}
.l-footer .footer_menu .widget_nav_menu ul li{padding-left: 0rem;}
.l-footer .footer_right{border-right: 2px solid #353535; font-size:14px;}
		
/* About us Page css */
		
.banner_title{color:#fff;}
.banner_title h1{color:#fff;font-size:52px;letter-spacing: 2px;}
.aboutpd30 .w-iconbox{padding: 44px;}

.our_story_right .w-iconbox-meta .w-iconbox-title{font-weight: 600;}
.border_title{border: 1px solid #fc813e;width: 7rem;}
.patents41 h3{font-weight: 100;}
.counterpd .w-counter-h .w-counter-number{padding-bottom: 20px;}
		
.director_details .director_name{color: #f78055;font-size: 25px;padding-bottom: 8px;}
.director_details .director_position{padding-bottom: 10px;}
.director_details .director_topic{font-weight: 600;padding-bottom: 10px;}

.team_slider_design .wp_teamshowcase_slider.design-1 .member-content{border: 2px solid #F2F2F2;}
.team_slider_design .wp_teamshowcase_slider.design-1 .member-name{color: #333333;}
.team_slider_design .wp_teamshowcase_slider.design-1 .member-content .member-desc::before{background-color: #fc813e;}

:focus {
    outline: none;
}

.wp_teamshowcase_slider .slick-prev{left: -21px !important;}
.wp_teamshowcase_slider .slick-next{right: -21px !important;}

/* Home page css */

/* .own_interactive_banner .ult-ib-effect-style14:hover .ult-new-ib-title{color: #3c353c !important}
.own_interactive_banner .ult-ib-effect-style14 .ult-new-ib-desc::before{border: none;}
.own_interactive_banner .ult-ib-effect-style14 .ult-new-ib-content{opacity: 1;}
.own_interactive_banner .g-cols.type_default .vc_col-sm-4 .vc_column-inner{padding:0px;}
*/

.site_title .homepage_text{font-weight: 400;float: left;padding-right:2rem;}
.removepd .g-cols.type_default .vc_col-sm-4 .vc_column-inner{padding:0px;}
.certificate_part 
.item_home {position: relative;overflow: hidden;}
.item_home img {max-width: 100%;-webkit-transition: all 0.5s linear;transition: all 0.5s linear;
-webkit-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1);}
.own_interactive_banner img {width: 100%;}
.own_interactive_banner .banner-hover {
cursor: pointer !important;color: #fff;opacity: 1 !important;display: block !important;
position: absolute;background: rgba(0, 0, 0, 0.67)!important;text-align: center;bottom: 0;width: 100%;height: 100%;
transition: all .35s !important;}
.own_interactive_banner .banner-hover .text-caption {
    width: 100%;position: absolute !important;top: 0% !important;font-size: 22px;}
.text-caption {
min-height: 100% !important;width: 100% !important;justify-content: center !important;position: absolute !important;
background: #534f4f59 !important;top: 0 !important;padding-top: 20% !important;right: 0 !important;
text-align: center !important;
left: 0 !important;margin: 0 auto;}
.text-caption p {float: left;margin: 0;width: 100%;padding: 0px 0;display: block;color: #fff;font-size: 14px;}
/* .item_home:hover img {
    -webkit-transform: scale3d(1.2, 1.2, 1);
    transform: scale3d(1.2, 1.2, 1);
}*/
.own_interactive_banner.item_home p{margin-bottom: 0rem;}
.own_interactive_banner.item_home:hover .banner-hover{background: rgba(197, 163, 78, 0.81) !important;}
.own_interactive_banner.item_home:hover .text-caption .banner_title {color: #000 !important}
.text-caption .banner_title {color: #fff;font-size: 22px;padding-bottom: 10px;}
.img_gall .img1{float: left;padding-right: 20px;}
.btn_more .ubtn-ctn-left {float: left;padding-right: 10px;}
.border_title_story{border: 1px solid #fc813e;width: 6rem;}
.own_image_text .w-image-h .w-image-meta{padding-top: 20px;color: #3a3a3a;font-weight: 600;}
	
/* Certificate Section css */
.certificate_title{font-weight: 400;color: #fc813e;font-size: 24px;line-height: 25px;padding-bottom: 15px;}
.certificate_part .vc_column-inner{padding-left: 2.5rem !important;padding-right: 2.5rem !important;}  
 .color_footer-top a:hover {
   color: #03A9F4!important;
	text-decoration:underline;
}
.color_footer-top a {
    color: #EBEBEB;
    font-size: 14px;
}
	
/* Testimonials section */
.testimonial_title{font-weight: 400;color: #fc813e;font-size: 30px;line-height: 30px;padding-bottom: 15px;}
.testimonial_border{border: 1px solid #fc813e; width: 6rem;margin: auto;}
.own_testimonial_home.w-testimonials.type_carousel .w-testimonial .w-testimonial-h{border:none;}
.own_testimonial_home.w-testimonials.type_carousel .w-testimonial .w-testimonial-h .w-testimonial-text{text-align: center;}
.own_testimonial_home.w-testimonials.type_carousel .w-testimonials-list .owl-dots{padding-top: 0rem;}
.own_testimonial_home.w-testimonials.type_carousel .w-testimonials-list .owl-dots .owl-dot.active span{background-color: #fff !important;}
.own_testimonial_home.w-testimonials.type_carousel .w-testimonials-list .owl-dots .owl-dot span{background-color:rgba(0,0,0,0) !important;border: 1px solid #fff;width: 10px;height: 10px;margin: 5px;}
.own_testimonial_home.w-testimonials.type_carousel .w-testimonial .w-testimonial-h .w-testimonial-author-role{font-style:italic;}
	
/* Latest post css */
	
.latest_news .w-blog-post.news .w-blog-post-body .w-blog-post-title{font-weight: 600;padding-top: 5px;text-transform: uppercase;}
.no-touch .latest_news .w-blog-post.news .w-blog-post-body .w-blog-post-title a:hover {color: #333333;}
.no-touch .latest_news .w-blog-post.news .w-blog-post-h a:hover + .w-blog-post-body .w-blog-post-title a{color:#333333;}
.latest_news .w-blog-post.news .w-blog-post-body{padding: 2rem 3rem;}
.latest_news .w-blog-post.news .w-blog-post-body .w-blog-post-meta-date1 .fa.fa-clock-o{margin-right: 0.3rem;color: #E1c15A;}
.latest_news .w-blog-post.news .w-blog-post-body .w-blog-post-meta-date1{color: #A6A6A6;font-size: 12px;}
.latest_news .w-blog-post.news .w-blog-post-body .w-blog-post-meta .w-blog-post-meta-date{display:none;}
.latest_news .w-blog-post.news .w-blog-post-body{border: 2px solid #F2F2F2;}
	
/* Post detail page css */
		
.single-post .category-news .w-blog .w-blog-post-body .w-blog-post-title{text-transform:uppercase;}
.single-post .category-news .w-blog .w-blog-post-body .w-blog-post-meta>*:before{color: #E1c15A;}
		
/* Product page css */
.product_title{font-weight: 600;font-size: 40px;line-height: 40px;padding-bottom: 15px;text-transform:uppercase;color:#383838;}
.product_subtitle{font-style: italic;}
	
/* Price Table css */
.tablepress.own_pricing_table .odd td {background-color: #FAFAFA;}
.tablepress.own_pricing_table .even td { background-color: #F4F4F4;}
.tablepress.own_pricing_table td{border: 2px solid #EEEEEE;text-align: center;}
.note{font-style:italic;padding-top:15px;text-align:center;}
.cont-ect-custom .hydroball_contact_form .submit_btn input[type="submit"]{background-color:#03a9f4 !important;border-radius: 3px;
border-width: 2px;
border-color: #f37d53;}
.hydroball_contact_form select{-moz-appearance: none;}



	
@media only screen and (min-width: 768px) {
	.banner_pos_left{position: absolute !important;bottom: 7%;left: 18.5%;}
	.banner_pos_left.left_contact{bottom:0% !important;}
	.banner_pos{position: absolute !important;bottom: 50%;margin: 0 auto;text-align: center;display: block;width: 100%;}
	.mgup{margin-top: -101px !important;}
	.w-gallery.with_indents.own_project_gallery .w-gallery-item {padding: 15px;}
	.hydroball_contact_form .uploadtextfield{float: left;width: 66%;}
	.hydroball_contact_form #uploadbrowsebutton{float: right;}
	/* .ubtn-normal.nBtn{padding-left: 7rem;} */
	}
	

@media only screen and (max-width: 767px) {
	.main{text-align:center;}
	.banner_pos_left .banner_title{display:none;}
	.banner_pos .banner_title{display:none;}
	.banner_pos_left.left_contact{display:none;}
	.about_addpd .vc_col-sm-6 .vc_column-inner {padding-left: 2.5rem !important;padding-right: 2.5rem !important;}
	/*.own_testimonial_home .w-testimonial .w-testimonial-h .w-testimonial-author{margin-left: 15rem;}*/
	.product_title{font-size: 30px;line-height: 30px;}
	}
@media only screen and (max-width: 1199px) {
.aboutpd30 h5{font-size:17px;}
#pro_ject .w-gallery-item{ width:50%;}
}	
@media only screen and (max-width: 768px) {
	.ubtn-link.ubtn-normal{padding: 0px;}
	.ubtn-ctn-right{text-align: left !important;}
	.enquire_btn.cl-popup.align_right {text-align: left;}
	.border_title_contact {width: 18rem !important;}
	}

	
	@media only screen and (max-width: 1023px) {
	.at_right .align_left{ display:none !important;}
	
	}
	
	/* Begin About Page 4 colored section css */
	
	@media (max-width:868px) and (min-width:768px) {
	.aboutpd30 .vc_col-sm-3 .vc_column-inner {min-height: 645px;}
	}
	
	@media (max-width:969px) and (min-width:869px) {
	.aboutpd30 .vc_col-sm-3 .vc_column-inner {min-height: 595px;}
	}
	
	@media (max-width:1070px) and (min-width:970px) {
	.aboutpd30 .vc_col-sm-3 .vc_column-inner {min-height: 517px;}
	}
	
	@media (max-width:1171px) and (min-width:1071px) {
	.aboutpd30 .vc_col-sm-3 .vc_column-inner {min-height: 522px;}
	}
	
	@media (max-width:1272px) and (min-width:1172px) {
	.aboutpd30 .vc_col-sm-3 .vc_column-inner {min-height: 469px;}
	}
	
	@media (max-width:1374px) and (min-width:1273px) {
	.aboutpd30 .vc_col-sm-3 .vc_column-inner {min-height: 451px;}
	}
	
	@media (max-width:1878px) and (min-width:1375px) {
	.aboutpd30 .vc_col-sm-3 .vc_column-inner {min-height: 416px;}
	}
	
	@media (max-width:1920px) and (min-width:1879px) {
	.aboutpd30 .vc_col-sm-3 .vc_column-inner {min-height: 417px;}
	}
	
	/* End About Page 4 colored section css */
	
	@media (max-width:1690px) and (min-width:1560px) {
	.certificate_space_1.w-separator.type_invisible.size_large {margin: 1rem 0;}
	}
	
	@media (max-width:1559px) and (min-width:767px) {
	.certificate_space_1.w-separator.type_invisible.size_large {margin: 0rem 0;}
	}
@media only screen and (max-width: 480px) {

#pro_ject .w-gallery-item{ width:100%;}
}	

/* Begin All banner css */
.tp-mask-wrap .tp-caption.Fashion-BigDisplay#slide-7-layer-2{font-style: italic;}

/* End All Banner css */

.banner_pos_left .banner_title h1{text-transform:capitalize;letter-spacing: 2px;}
	
/* patent page css */
.patent_list ul{list-style-type: circle;margin-left: 4.2rem;}
	
/* Project page css */

.w-gallery.with_indents.own_project_gallery .w-gallery-item .w-gallery-item-meta{text-transform: capitalize;padding: 1.5rem;
background-color: #F5F5F5;}
.w-gallery.link_file.own_project_gallery .w-gallery-item {cursor: pointer;}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor: pointer;}
		
/* Gallerypop-up */
.mfp-figure img.mfp-img{max-height: 600px !important;border: 8px solid #fff;padding-top:0px;padding-bottom: 0px;}
.mfp-bottom-bar .mfp-title{color: #fff;padding-left: 8px;}
.mfp-bottom-bar .mfp-counter{color: #fff;
    padding-right: 15px;}
.mfp-bottom-bar{background-color: #fff;padding: 5px;}
		
		
/* Contact Page css */
.banner_pos_left.left_contact .sub_banner_title{font-style: italic;}
.sub_banner_title{font-size: 18px;}
.site_title_contact h3{margin-bottom: 12px;color:#03A9F4!important;}
.border_title_contact{border: 1px solid black!important;width: 7rem;}
.w-iconbox-icon i {
    vertical-align: top;
    line-height: inherit;
    color: #03a9f4;
}

.with_img.with_overlay .l-section-overlay{background-color: #000000e0!important;
}

.w-counter.size_medium .w-counter-number {
    font-size: 7rem!important;
}

.w-counter-title {
    line-height: 1.4;
    padding: 0.6rem 0;
    margin: 0;
    font-size: 20px!important;
}
	
/* Contact form css */
.hydroball_contact_form .full_row{margin-bottom: 0.4rem;}
.hydroball_contact_form .full_row input[type="text"],.hydroball_contact_form .full_row input[type="password"],
.hydroball_contact_form .full_row input[type="email"],.hydroball_contact_form .full_row input[type="tel"],
.hydroball_contact_form .full_row input[type="number"],.hydroball_contact_form .full_row textarea,.hydroball_contact_form .full_row select
{border-radius: 0rem;
box-shadow: none;border: 1px solid #E3e3e3;background-color: #fff;}
.hydroball_contact_form .submit_btn{padding-top: 15px;}
.hydroball_contact_form .submit_btn input[type="submit"]{background: #191919;border-radius: 0rem;padding: 0.4rem 2.7rem;text-transform: capitalize;
    font-size: 16px;
    font-weight: 600;}
.no-touch  .hydroball_contact_form .submit_btn input[type="submit"]:hover{background: black!important;}
	
::-webkit-input-placeholder { /* WebKit browsers */
color: #333333 !important;
opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #333333 !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #333333 !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #333333 !important;
opacity: 1;
}

/* Distributer page Css*/
.oversea{text-align: center;font-weight: 600;font-size: 16px;color: #000;}
.w-tabs.distributer_tabs .w-tabs-list{background: #f0ebdf url(images/background-pattern-small.png);background-color: #f0ebdf !important;}
.no-touch .w-tabs.layout_default.distributer_tabs .w-tabs-item:hover {background-color: #2b2020;}
.no-touch .w-tabs.layout_default.distributer_tabs .w-tabs-item:hover .w-tabs-item-title{color: #ec886a;}
.distributer_outer_div{border-top-width: 5px !important;border-right-width: 5px !important;border-bottom-width: 5px !important;
border-left-width: 5px !important;padding-top: 25px !important;padding-right: 10px !important;padding-bottom: 25px !important;padding-left: 10px !important;background-color:  #afafaf40 !important;border-left-color: #fe7900 !important;
border-left-style: double !important;border-right-color: #fe7900 !important;border-right-style: double !important;border-top-color: #fe7900 !important;border-top-style: double !important;border-bottom-color: #fe7900 !important;border-bottom-style: double !important;border-radius: 25px !important;color: #000000;font-style: italic;}
.addressinfo_div{padding-top: 3vw;}
.addressinfo_div .addressinfo1_div{border-top: 1px solid #ededed;padding: 6px 10px 6px 0;}
.addressinfo_div .addressinfo1_div a{color: #000000;}
.addressinfo_div .addressinfo1_div a:hover{color: #f78055;}
.distributer_outer_div .country_title{padding-bottom:1vw;padding-left:2vw;}
.distributer_outer_div .country_title_addr{padding-bottom:1vw;}
.l-subheader-cell .w-text i.fa.fa-phone, .l-subheader-cell .w-text i.fa.fa-clock-o, .l-subheader-cell .w-text i.fa.fa-location-arrow {
    color: black;
}
.latest_news .w-blog-post.news .w-blog-post-body .w-blog-post-meta-date1 .fa.fa-clock-o {
    margin-right: 0.3rem;
    color: #fc813e;
}

.latest_news .w-blog-post.news .w-blog-post-body {
    border: 2px solid #F2F2F2;
    min-height: 230px;
}

.own_image_text h3 {
    font-size: 21px;
    font-weight: 600;
    letter-spacing: 0em;
    margin-bottom: 5px;
    text-align: center;
}

.own_image_text p{text-align:center;}

.own_image_text .w-image {
    line-height: 0;
    margin-bottom: 1rem;
    max-width: 100%;
}  

/* Begin career Page css */

.own_career_details .career_details p{margin: 0 0 10px;}
.own_career_details .w-tabs-section-header{background-color: #191919;border: 1px solid #191919;}

.own_career_details .w-tabs-section .w-tabs-section-header .w-tabs-section-header-h{color: #ff7f40;}
.no-touch .w-tabs.accordion.own_career_details .w-tabs-section-header:hover {
    background-color: #191919;
}
.own_career_details .w-tabs-section{padding-bottom: 5px;}

.hydroball_contact_form .fileuploadfield{display: none;}
.hydroball_contact_form #uploadbrowsebutton{margin-top: 0.4rem;background-color: #191919;
    border-radius: 0px;}
.career_form_design .vc_column-inner{padding-top: 35px;padding-bottom: 35px;background-color: #ff7f40;box-shadow: 5px 5px #888888;}
/* End Career Page css */





/******************RITIKA**************************/
/*.l-subheader.at_top, .l-subheader.at_top .w-dropdown-list, .l-subheader.at_top .type_mobile .w-nav-list.level_1{background-color: #f2854F !important;}
.l-subheader-cell .w-text i.fa.fa-phone, .l-subheader-cell .w-text i.fa.fa-clock-o, .l-subheader-cell .w-text i.fa.fa-location-arrow{color:#fff !important;}
.l-subheader.at_top .w-text-h .w-text-value{color:#fff !important;}
.header_hor .l-subheader.at_middle{background: rgba(255, 255, 255,0.8) !important;}
.w-nav-list.level_1 .menu-item.current-menu-item>.w-nav-anchor{color: #f78055 !important;}
.l-header.bg_transparent:not(.sticky) .type_desktop .menu-item.level_1>.w-nav-anchor{color:#000000;}
.w-search.layout_modern .w-search-open{color:#ffffff !important;}
.l-header.bg_transparent:not(.sticky) .w-search.layout_modern .w-search-form{background-color: rgba(255,255,255,0.2) !important;}
.ush_menu_1.type_desktop .w-nav-list>.menu-item.level_1 {
    padding: 30px 10px;
    border-left: 1px solid #fff;border-bottom:none !important;
}
.ush_menu_1.type_desktop .w-nav-list>.menu-item.level_1:hover{background-color: rgba(255,255,255);}
.ush_menu_1.type_desktop .w-nav-list>.menu-item.level_1:hover>.w-nav-anchor{color:#000000 !important;}
.ush_menu_1.type_desktop .w-nav-list>.menu-item.level_1:nth-last-child(2){border-right: 1px solid #fff;}*/


/* Testimonial css on 8 May 2018 */

.own_testimonial_home .w-testimonial .w-testimonial-h .w-testimonial-author{display: block;
    text-align: center;}

 .own_testimonial_home .w-testimonial .w-testimonial-h .w-testimonial-author img,.own_testimonial_home .w-testimonial .w-testimonial-h .w-testimonial-author div{display: inline-block;}